package td2jira.sync;

import td2jira.jira.JIRAIssue;
import td2jira.td.api.IBug;

public class IssuePair {
	private JIRAIssue jiraIssue;
	private IBug tdIssue;
	public JIRAIssue getJiraIssue() {
		return jiraIssue;
	}
	public void setJiraIssue(JIRAIssue jiraIssue) {
		this.jiraIssue = jiraIssue;
	}
	public IBug getTdIssue() {
		return tdIssue;
	}
	public void setTdIssue(IBug tdIssue) {
		this.tdIssue = tdIssue;
	}
	
	public String toString() {
		return tdIssue.getId()+"/"+jiraIssue.getKey();
	}
}
